در حال بارگذاری…
Record a wake-up. The record is always attributed to the authenticated user.
| Permission | Description |
|---|---|
tracker_wakeups.create | Create wake-up records |
| Name | Type | Required | Description |
|---|---|---|---|
tracked_at | date | Yes | When the wake-up happened |
notes |
| string |
| No |
| Optional notes (max 2000) |
POST /api/v1/tracker/wakeups
{
"tracked_at": "2026-08-31 07:15:00",
"notes": "Slept well."
}
{
"data": { /* tracker wakeup resource */ }
}
Viewers of a shared tracker that both includes wake-ups (
include_wakeup) and asks to be notified about them (notify_wakeup), and whose date range coverstracked_at, receive aUserWokeUpNotification.
| Status | Description | Reference |
|---|---|---|
| 422 | Validation error | Validation error |
| 401 | Unauthorized | Authentication error |
| 403 | Forbidden (no permission) | Permission error |